body{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
   
}

textarea{
  display:block;
  resize: none;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}

#outbox{
  white-space: pre-wrap;
  font-size: 10pt;
  padding: 4px;
}

.header{
  float: left;
  height: 44px;
  overflow: hidden;
  margin: 0px;
  background-color: lightgrey;
  position: absolute;
  top:0px;
  left: 0px;
  width: 100%;
}

h1{
  
  font-size: 24pt;
  position: absolute;
  left: 4px;
  margin:0px;
}

.vertical_text{
   height:100%;
   display: flex;
  justify-content: center;
  align-items: center;
}

.top-item{
  height: 100%;
  vertical-align: middle;
}

.bar-left{
  float: left;
}

.bar-right{
  float: right;
  margin-right: 10px;
}

a:link
{
   color: #000000;
   text-decoration: none;
}
a:visited
{
   color: #000000;
   text-decoration: none;
}
a:hover
{
   color: #808080;
   text-decoration: none;
}
a:active
{
   color: #000000;
   text-decoration: none;
}

.bottom{
  position: absolute;
  left:0px;
  right: 0px;
  top:44px;
  bottom: 0px;
  padding: 4px;
}

.panel{
  box-sizing: border-box;
  position:relative;
  width: 50%;
  float: left;
  overflow: auto;
  height: 100%;
}

.vpanel{
  width: 100%;
  position: relative;
  height: 50%;
  overflow: auto;
}


.eval_buttons{
  background-color: grey;
  padding:4px;
}

.text_area_box{
  position: absolute;
  top:34px;
  bottom:0px;
  left:0px;
  right:0px
}


table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}